package com.mnk.TCPsoketTest;

import android.app.Service;
import android.content.Intent;
import android.media.MediaPlayer;
import android.os.IBinder;
import android.util.Log;

public class Roas extends Service{
	
	private MediaPlayer player;
	
	@Override
	public IBinder onBind(Intent arg0){
		return null;
	}
	
	@Override
	public void onStart(Intent intent, int startld){
		Log.i("rosa", "Service onStart()");
		super.onStart(intent, startld);
		player = MediaPlayer.create(this, R.raw.lee);
		player.start();
	}
	
	public void onDestroy(){
		Log.i("rosa", "Service onDestory()");
		super.onDestroy();
		player.stop();
	}
	
}
